{
  "id": 2982510,
  "name": "M. Marraccini and Archie Favro, trading as M. Marraccini & Company, appellees, v. International Brokerage Company, appellant",
  "name_abbreviation": "Marraccini v. International Brokerage Co.",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,935",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 541,
    "ocr_confidence": 0.553,
    "sha256": "5c6cd68930fb97922038a3be9ec08ec5930daa59ff05b73987d41a89e2733eff",
    "simhash": "1:f6c9463990a317ee",
    "word_count": 84
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. Marraccini and Archie Favro, trading as M. Marraccini & Company, appellees, v. International Brokerage Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Guy M. Walker, for appellant. H. G. Colson, for appellees."
    ],
    "corrections": "",
    "head_matter": "M. Marraccini and Archie Favro, trading as M. Marraccini & Company, appellees, v. International Brokerage Company, appellant.\nGen. No. 25,935.\nAction to recover the purchase price of a carload of grapes never delivered. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed.\nOpinion filed June 28, 1920.\nGuy M. Walker, for appellant. H. G. Colson, for appellees."
  },
  "file_name": "0648-02",
  "first_page_order": 676,
  "last_page_order": 676
}
